[submodule "vim/vimfiles/pack/mariusz/start/vim-colors-solarized"]
	path = vim/vimfiles/pack/mariusz/start/vim-colors-solarized
	url = git://github.com/altercation/vim-colors-solarized.git
[submodule "vim/vimfiles/pack/mariusz/start/vim-auto-save"]
	path = vim/vimfiles/pack/mariusz/start/vim-auto-save
	url = https://github.com/vim-scripts/vim-auto-save.git
[submodule "vim/vimfiles/pack/mariusz/start/vim-gitbranch"]
	path = vim/vimfiles/pack/mariusz/start/vim-gitbranch
	url = https://github.com/itchyny/vim-gitbranch.git
[submodule "vim/vimfiles/pack/mariusz/start/vim-autoformat"]
	path = vim/vimfiles/pack/mariusz/start/vim-autoformat
	url = https://github.com/briemens/vim-autoformat.git
[submodule "vim/vimfiles/pack/mariusz/start/vim-visual-increment"]
	path = vim/vimfiles/pack/mariusz/start/vim-visual-increment
	url = https://github.com/triglav/vim-visual-increment.git
